» Ubuntu » Пакеты » precise (12.04LTS) » debian-installer » libxi6-udeb
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Источник: libxi  ]

Пакет: libxi6-udeb (2:1.6.0-0ubuntu2)

Ссылки для libxi6-udeb

Screenshot

Ресурсы Ubuntu:

Исходный код libxi:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Подобные пакеты:

пакет udeb для debian-installer

Предупреждение: этот пакет предназначен только для сборки образов debian-installer. Не устанавливайте его в рабочую систему Ubuntu.

X11 Input extension library

This is a udeb, or a microdeb, for the debian-installer.

Другие пакеты, относящиеся к libxi6-udeb

  • зависимости
  • рекомендации
  • предложения
  • enhances
  • dep: libc6-udeb (>= 2.15)
    Embedded GNU C Library: Shared libraries - udeb
  • dep: libx11-6-udeb
    X11 client-side library
  • dep: libxext6-udeb (>= 2:1.3.0)
    X11 miscellaneous extension library

Загрузка libxi6-udeb

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 25,5 Кб75,0 Кб пока нет информации
armhf 19,8 Кб50,0 Кб пока нет информации
i386 26,1 Кб74,0 Кб пока нет информации
powerpc 25,7 Кб82,0 Кб пока нет информации